@media screen and (max-width: 1900px) {
     .slide-content-wrapper {
          width: 100%;
          padding: 0 40px;
     }
     .emo {
          padding: 0 40px;
     }
}
@media screen and (max-width: 1600px) {
     .content-wrapper {
          width: 100%;
          padding-left: 40px;
          padding-right: 40px;
     }
     .pre-header > div {
          height: 90px;
     }
     .pre-header .left {
          margin-left: 170px;
     }
     .pre-header .warehouses {
          margin-right: 30px;
     }
     .pre-header .warehouses > div + div {
          margin-left: 15px;
     }
     .pre-header .warehouses .open-times {
          padding-right: 30px;
     }
     .pre-header .warehouses .open-times + .warehouse {
          margin-left: 20px;
     }
     .pre-header .actions > a {
          width: 50px;
          height: 58px;
          background-size: 22px 22px;
     }
     .pre-header .languages {
          margin-left: 30px;
     }
     header .mass-logo {
          width: 105px;
     }
     header .search {
          margin-left: 30px;
          padding-left: 30px;
     }
     header .search input {
          width: 150px;
     }
     .shop-product-sideview {
          width: 400px;
     }
}
@media screen and (max-width: 1420px) {
     .pre-header .warehouses .warehouse {
          background-size: 30px 30px;
          background-position: left top -2px;
          padding-left: 36px;
     }
     .pre-header .warehouses .open-times {
          display: none;
     }
     header > div {
          height: 74px;
     }
     header .mass-logo {
          width: 95px;
     }
     header nav > div > span {
          padding-right: 48px;
          padding-left: 20px;
          font-size: 14px;
     }
     header nav > div > span:after {
          content: "";
          background: url('../icons/expand-arrow-beige.svg');
          background-color: transparent;
          background-repeat: no-repeat;
          background-size: 13px 13px;
          background-position: center center;
          width: 13px;
          height: 13px;
          position: absolute;
          right: 20px;
     }
     .page-heading h1 {
          font-size: 29px;
          line-height: 34px;
     }
     .product-list.tiles > a {
          width: calc(100% / 4 - 12px);
     }
     .product-list.tiles > a:nth-child(5n+1) {
          clear: none;
     }
     .product-list.tiles > a:nth-child(4n+1) {
          clear: left;
     }
     .page-heading h1 {
          font-size: 30px;
          line-height: 32px;
     }
     .contact-list .contact-block .contact-img img {
          width: 100px;
     }
     .warehouses-list .warehouse .warehouse-data > img {
          width: 240px;
     }
     .warehouses-list .warehouse .warehouse-data > div {
          width: calc(100% - 240px);
     }
     .warehouses-list .warehouse .warehouse-data .warehouse-manager {
          width: 230px;
     }
     .warehouses-list .warehouse .warehouse-data .warehouse-products {
          width: calc(100% - 230px);
     }
     .catalogue .item {
          width: calc(100% / 5 - 10px);
     }
     .catalogue .item:nth-child(6n+1) {
          clear: none;
     }
     .catalogue .item:nth-child(5n+1) {
          clear: left;
     }
     .invoices-list-outer {
          width: calc(100% - 380px - 20px);
     }
     .invoices-list .row .number {
          width: 110px;
     }
     .invoices-list .row .date {
          width: 180px;
     }
     .invoices-list .row .pay-date {
          width: 180px;
     }
     .intranet-information {
          width: 380px;
          padding-left: 20px;
          margin-left: 20px;
     }
     .post-view .post-image-outer {
          width: 600px;
          height: 344px;
     }
     .post-view .post-content-outer .post-content h2 {
          font-size: 31px;
     }
     .shop-product-sideview {
          width: 360px;
     }
}
@media screen and (max-width: 1280px) {
     .pre-header .left {
          margin-left: 160px;
     }
     header nav.hide {
          display: none;
     }
     header .search {
          padding-left: 20px;
          margin-left: 10px;
     }
     header .search input {
          visibility: hidden;
          width: 0;
          transition: 0.3s width;
     }
     header .search input.active {
          visibility: visible;
          width: 170px;
     }
     header .search button {
          display: none;
     }
     header .search .mobile-toggle {
          display: block;
          width: 46px;
          height: inherit;
          background: url(../icons/search-brown.svg) no-repeat;
          background-color: transparent;
          background-size: 28px 28px;
          background-position: center center;
     }
     .emo .slide-content-wrapper {
          height: 400px;
     }
     .emo .slide-caption h1 {
          font-size: 37px;
     }
     .main-categories > a h2 {
          font-size: 22px;
     }
     .contact-list .contact-block {
          width: calc(100% / 2 - 20px);
     }
     .contact-list .contact-block:nth-child(3n+1) {
          clear: none;
     }
     .contact-list .contact-block:nth-child(2n+1) {
          clear: left;
     }
     .gallery-md > a {
          width: calc(100% / 5 - 20px);
     }
     .gallery-md > a:nth-child(6n+1) {
          clear: none;
     }
     .gallery-md > a:nth-child(5n+1) {
          clear: left;
     }
     .user-orders-view {
          display: flex;
          flex-direction: column-reverse;
     }
     .invoices-list-outer {
          width: 100%;
          margin-top: 20px;
     }
     .intranet-information {
          width: 100%;
          padding-left: 0;
          margin-left: 0;
     }
     .intranet-information .client-manager-data {
          margin-bottom: 20px;
     }
     .intranet-information .client-manager-data > span {
          font-size: 16px;
     }
     .post-view .post-image-outer {
          width: 470px;
          height: 294px;
     }
     .footer-columns > div:not(.columns) {
          width: 200px;
     }
     .footer-columns > .columns {
          width: calc(100% - 200px);
     }
     footer .sell-offices {
          width: calc(100% - 200px);
     }
     footer .eshop-terms {
          width: 200px;
     }
}
@media screen and (max-width: 1180px) {
     .pre-header .warehouses > div + div {
          margin-left: 20px;
     }
     .lemodal-window > div {
          left: 10px;
          right: 10px;
          top: 10px;
          bottom: 10px;
          width: auto;
     }
     .product-list.tiles > a {
          width: calc(100% / 3 - 12px);
     }
     .product-list.tiles > a:nth-child(4n+1) {
          clear: none;
     }
     .product-list.tiles > a:nth-child(3n+1) {
          clear: left;
     }
}
@media screen and (max-width: 1100px) {
     .mobilemenu {
          display: flex;
          align-items: center;
          justify-content: center;
     }
     .quick-message > div {
          font-size: 13px;
          padding-top: 8px;
          padding-bottom: 8px;
     }
     .content-wrapper {
          padding-left: 20px;
          padding-right: 20px;
     }
     .pre-header > div {
          height: 70px;
     }
     .pre-header .languages {
          margin-left: 15px;
          margin-right: 6px;
     }
     .pre-header .languages > div {
          margin-top: 14px;
          right: -16px;
     }
     .pre-header .quick-links {
          display: none;
     }
     .pre-header .warehouses {
          display: none;
     }
     .pre-header .actions > a {
          width: 44px;
          height: 50px;
     }
     header .mass-logo {
          width: 80px;
     }
     header > div:not(.mobile-menu) > div {
          display: flex;
          flex-flow: row-reverse;
     }
     header nav {
          display: none;
     }
     header .search {
          padding-right: 20px;
          margin-right: 20px;
          padding-left: 0;
          margin-left: 0;
          border-left: 0 none;
          border-right: 1px solid #a06979;
     }
     .emo {
          padding: 0 20px;
     }
     .main-categories {
          margin: 0 0 -20px -20px;
     }
     .main-categories > a {
          margin: 0 0 20px 20px;
     }
     .main-categories > a:nth-child(1),
     .main-categories > a:nth-child(5) {
          width: calc(100% / 2 - 20px);
     }
     .main-categories > a:nth-child(2),
     .main-categories > a:nth-child(3),
     .main-categories > a:nth-child(4),
     .main-categories > a:nth-child(6),
     .main-categories > a:nth-child(7),
     .main-categories > a:nth-child(8),
     .main-categories > a:nth-child(9),
     .main-categories > a:nth-child(10) {
          width: calc(100% / 2 - 20px);
     }
     .product-categories > a {
          width: calc(100% / 4 - 10px);
     }
     .product-categories > a:nth-child(5n+1) {
          clear: none;
     }
     .product-categories > a:nth-child(4n+1) {
          clear: left;
     }
     .sidebar {
          display: none;
     }
     .sidebar + .content {
          width: 100%;
          padding-left: 0;
     }
     .product-list.tiles > a {
          width: calc(100% / 4 - 12px);
     }
     .product-list.tiles > a:nth-child(3n+1) {
          clear: none;
     }
     .product-list.tiles > a:nth-child(4n+1) {
          clear: left;
     }
     .product-view .product-images {
          width: 260px;
     }
     .product-view .product-details {
          width: calc(100% - 260px);
          padding-left: 40px;
     }
     .login-view .login-view-inner {
          background: none;
          padding: 0;
     }
     .login-view .others-login-methods {
          width: 330px;
          padding-left: 30px;
          margin-left: 30px;
          border-left: 1px solid #e6e6e6;
     }
     .login-view .others-login-methods > div {
          border-left: 0 none;
          padding-left: 0;
          margin-left: 0;
     }
     .login-view .others-login-methods .login-idcard {
          margin-top: 20px;
     }
     .shop-filters-mobile {
          display: block;
          position: fixed;
          width: 80%;
          height: 100%;
          background: #fff;
          z-index: 12000;
          box-shadow: 0 0 5px rgba(125, 125, 125, 0.47);
          top: 0;
          right: -100%;
          transition: all 0.5s;
          opacity: 0;
     }
     .shop-filters-mobile.active {
          right: 0;
          opacity: 1;
     }
     .shop-filters-mobile.active:before {
          content: "";
          position: fixed;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          background: rgba(0, 0, 0, 0.62);
          z-index: -1;
     }
     .shop-filters-mobile .shop-filters {
          display: block;
          width: 100%;
          height: 100%;
          overflow: hidden;
          overflow-y: auto;
          background: #fff;
          -webkit-touch-callout: none;
          -webkit-user-select: none;
          -khtml-user-select: none;
          -moz-user-select: none;
          -ms-user-select: none;
          user-select: none;
     }
     .shop-filters-mobile .filter-block {
          box-shadow: none;
     }
     .shop-filters-mobile .filter-block + .filter-block {
          margin-top: 0;
     }
     .shop-filters-mobile .filter-block .filter-label {
          font-size: 13px;
          line-height: 18px;
     }
     .shop-filters-mobile .filter-block .filter-block-inner .label-checkbox > span {
          width: 24px;
          height: 24px;
          min-width: 24px;
          min-height: 24px;
     }
     .shop-filters-mobile .close-filters {
          display: block;
          width: 50px;
          height: 50px;
          border-radius: 50%;
          background-color: #fff;
          background-image: url('../icons/close-icon-black.svg');
          background-repeat: no-repeat;
          background-size: 26px 26px;
          background-position: center center;
          position: absolute;
          top: 10px;
          left: -60px;
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
     }
     .post-list {
          margin: 0 0 -60px -20px;
     }
     .post-list .post-list-item {
          width: calc(100% / 3 - 20px);
          margin: 0 0 60px 20px;
     }
     .post-list .post-list-item .post-data .post-heading {
          font-size: 18px;
     }
     .post-view .post-image-outer {
          width: 380px;
          height: 254px;
     }
     .footer-columns > .columns {
          flex-direction: column;
     }
     footer .sell-offices {
          width: 100%;
     }
     footer .eshop-terms {
          width: 100%;
          justify-content: initial;
          margin-top: 20px;
     }
}
@media screen and (max-width: 980px) {
     .page-heading .page-heading-inner {
          display: block;
     }
     .page-heading .page-heading-inner .page-heading-right {
          margin-top: 20px;
     }
     .sidebar {
          display: none;
     }
     .content-categories {
          columns: 3;
     }
     .product-view .product-images {
          width: 160px;
     }
     .product-view .product-details {
          width: calc(100% - 160px);
          padding-left: 30px;
     }
     .footer-columns > .columns .column-block {
          float: unset;
     }
     .footer-columns > .columns .column-block + .column-block {
          padding-left: 0;
          margin-top: 20px;
     }
     .catalogue .item {
          width: calc(100% / 4 - 10px);
     }
     .catalogue .item:nth-child(5n+1) {
          clear: none;
     }
     .catalogue .item:nth-child(4n+1) {
          clear: left;
     }
     .gallery-md > a {
          width: calc(100% / 4 - 20px);
     }
     .gallery-md > a:nth-child(5n+1) {
          clear: none;
     }
     .gallery-md > a:nth-child(4n+1) {
          clear: left;
     }
     .post-list .post-list-item {
          width: calc(100% / 2 - 20px);
     }
     .post-list .post-list-item:nth-child(3n+1) {
          clear: none;
     }
     .post-list .post-list-item:nth-child(2n+1) {
          clear: left;
     }
     .post-list .post-list-item .post-data .post-heading {
          font-size: 19px;
     }
     .post-view .post-image-outer {
          width: 440px;
          height: 284px;
          float: unset;
          margin: 0 auto;
          max-width: 100%;
     }
     .post-view .post-content-outer {
          margin-top: 40px;
     }
     .post-view .post-content-outer .post-content h2 {
          font-size: 25px;
     }
     .more-posts {
          margin-top: 60px;
     }
     .more-posts h3 {
          font-size: 20px;
     }
     .more-posts h3:after {
          width: 160px;
     }
     .more-posts .post-list {
          margin-top: 60px;
     }
     footer {
          padding-bottom: 35px;
     }
     .footer-columns {
          margin-top: 20px;
     }
     .footer-columns > div:not(.columns) {
          width: 100%;
     }
     .footer-columns > .columns {
          width: 100%;
     }
     footer .sell-offices .sell-offices-inner {
          justify-content: initial;
          flex-direction: column;
     }
     footer .eshop-terms {
          margin-top: 0;
          display: block;
     }
     footer span.mobile-toggler {
          display: block;
          color: #fff;
          font-size: 14px;
          font-weight: 700;
          text-transform: uppercase;
          padding: 5px 0 5px 30px;
          background-image: url('../icons/plus-icon-white.svg');
          background-repeat: no-repeat;
          background-position: center left;
          background-size: 20px 20px;
     }
     footer .mobile-toggler-content {
          display: none !important;
     }
     footer .mobile-toggler-content.toggled {
          display: block !important;
     }
     footer .mobile-toggler-content {
          padding: 0 0 20px 30px;
     }
}
@media screen and (max-width: 768px) {
     .content-wrapper {
          padding-left: 10px;
          padding-right: 10px;
     }
     .logged-user-settings {
          height: 34px;
     }
     .logged-user-settings a {
          font-size: 12px;
          line-height: 1.3;
     }
     .pre-header > div {
          height: 50px;
     }
     .pre-header .actions > a {
          width: 36px;
          height: 40px;
          background-size: 20px 20px;
     }
     .pre-header .actions > a + a {
          margin-left: 5px;
     }
     header .mass-link {
          border-width: 10px;
     }
     header .mass-logo {
          width: 70px;
     }
     header .search .ajax_search .products {
          max-height: 300px;
     }
     header > div {
          height: 60px;
     }
     .emo {
          padding: 0;
     }
     .emo .slide-caption h1 {
          font-size: 28px;
          line-height: 32px;
          margin-top: 0;
     }
     .emo .slide-caption p {
          font-size: 18px;
          line-height: 24px;
     }
     .main-search {
          height: 80px;
     }
     .main-search form {
          padding: 0 20px;
     }
     .main-search .select-opt {
          width: 200px;
          height: 50px;
     }
     .main-search .select-opt > b {
          padding-top: 9px;
          padding-bottom: 9px;
     }
     .main-search button {
          height: 50px;
          font-size: 14px;
          padding: 0 20px;
          margin-left: 15px;
     }
     .main-categories-outer {
          padding: 10px;
     }
     .main-categories-outer .content-wrapper {
          padding-left: 0;
          padding-right: 0;
     }
     .main-categories {
          margin: 0 0 -10px -10px;
     }
     .main-categories > a:nth-child(1),
     .main-categories > a:nth-child(5),
     .main-categories > a:nth-child(2),
     .main-categories > a:nth-child(3),
     .main-categories > a:nth-child(4),
     .main-categories > a:nth-child(6),
     .main-categories > a:nth-child(7),
     .main-categories > a:nth-child(8),
     .main-categories > a:nth-child(9),
     .main-categories > a:nth-child(10) {
          width: calc(100% / 1 - 10px);
          height: 140px;
          margin: 0 0 10px 10px;
     }
     .main-categories > a h2 {
          margin: 0;
     }
     .main-categories > a h2:after {
          display: none;
     }
     .main-offers {
          padding: 10px 0;
     }
     .main-offers h2 {
          font-size: 19px;
     }
     .main-offers h2:after {
          top: 6px;
     }
     .offers {
          margin: 0 0 -20px -10px;
          padding: 20px 0;
     }
     .offers > div {
          width: calc(100% / 3 - 10px);
          margin: 0 0 20px 10px;
     }
     .offers > div:nth-child(3n+1) {
          clear: left;
     }
     .offers .product-price .price {
          font-size: 16px;
     }
     .offers .product-price span:not(.price) {
          top: -1px;
     }
     .product-categories > a {
          width: calc(100% / 3 - 10px);
     }
     .product-categories > a:nth-child(4n+1) {
          clear: none;
     }
     .product-categories > a:nth-child(3n+1) {
          clear: left;
     }
     .page-heading {
          padding: 20px 0;
     }
     .page-heading h1 {
          font-size: 21px;
          line-height: 25px;
     }
     .page-heading .breadcrumbs {
          font-size: 12px;
     }
     .page-heading .shop-list-sorting {
          height: 50px;
          margin-bottom: 6px;
     }
     .page-heading .shop-list-sorting:not(.warehouse-sorting) {
          width: calc(100% - 100px - 10px);
          float: left;
          margin-bottom: 0;
     }
     .page-heading .view-select {
          float: right;
          margin-left: 10px;
          margin-right: 0;
     }
     .page-heading .page-heading-inner .page-heading-right {
          display: block;
          height: auto;
     }
     .page-heading .page-heading-inner .page-heading-right:after {
          display: block;
          content: "";
          clear: both;
     }
     .page-heading .shop-list-sorting.warehouse-sorting {
          float: left;
          width: calc(100% - 50px - 10px);
     }
     .page-heading .save-pdf {
          margin-top: 10px;
          margin-right: 0;
          float: left;
     }
     .page-heading .vat-toggler {
          float: left;
          height: 50px;
          margin: 10px 15px 0 0;
     }
     .mobile-filtering-toggle {
          display: flex;
          align-items: center;
          position: fixed;
          left: 20px;
          bottom: 20px;
          z-index: 200;
          padding: 0 14px;
          background: #04612b;
          color: #fff;
          height: 34px;
          text-transform: uppercase;
          font-size: 13px;
          font-weight: 700;
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.23);
          border-radius: 4px;
     }
     .mobile-filtering-toggle:hover {
          background: #502608;
          color: #fff;
     }
     .page-heading .warehouse-checkboxes {
          float: left;
          margin-top: 10px;
          margin-right: 10px;
          height: 50px;
          display: flex;
          align-items: center;
     }
     .page-heading .warehouse-checkboxes .label-checkbox > div {
          font-size: 14px;
     }
     main {
          padding: 20px 0;
     }
     .content-categories {
          columns: 2;
          padding: 6px 12px;
     }
     .content-categories a {
          font-size: 13px;
          line-height: 17px;
     }
     .category-description {
          display: none;
     }
     .product-list.tiles {
          margin: 0 0 -10px -10px;
     }
     .product-list.tiles > a {
          width: calc(100% / 3 - 10px);
          margin: 0 0 10px 10px;
     }
     .product-list.tiles > a:nth-child(4n+1) {
          clear: none;
     }
     .product-list.tiles > a:nth-child(3n+1) {
          clear: left;
     }
     .product-list.tiles > a .product-image-outer {
          height: 220px
     }
     .product-list.tiles .product-data {
          padding: 10px 10px;
     }
     .product-list.tiles .product-data h2 {
          font-size: 14px;
          line-height: 15px;
          height: 46px;
     }
     .product-list.tiles .product-data .price {
          margin-top: 5px;
     }
     .product-list.tiles > a:hover .product-hover {
          visibility: hidden;
     }
     .product-list.tiles > a:hover .badges-outer {
          visibility: visible;
          top: 0;
     }
     .product-list.details > a {
          padding: 20px 0;
     }
     .product-list.details > a .product-image {
          width: 70px;
          height: 70px;
     }
     .product-list.details > a .product-data {
          width: calc(100% - 70px - 60px);
          padding: 0 10px;
     }
     .product-list.details > a .product-data h2 {
          font-size: 17px;
          line-height: 20px;
     }
     .product-list.details > a .see-product {
          width: 46px;
          height: 46px;
          background-size: 22px 22px;
     }
     .badges-outer .badge {
          height: 22px;
          font-size: 11px;
     }
     .product-view .product-images {
          float: unset;
          margin: 0 auto;
     }
     .product-view .product-details {
          width: 100%;
          padding-left: 0;
          margin-top: 40px;
     }
     .product-view .product-types-heading {
          flex-flow: column;
          margin-bottom: 0;
          padding-bottom: 15px;
     }
     .product-view .product-types-heading h2 {
          font-size: 21px;
          line-height: 25px;
     }
     .product-view .product-types-heading .save-pdf {
          margin-left: unset;
          margin-top: 10px;
     }
     .product-view .product-types-heading .stock-toggler {
          margin-left: 0;
          padding-left: 0;
          border-left: 0 none;
     }
     .product-view .product-types .groupname {
          font-size: 16px;
          padding: 10px 46px 10px 14px;
     }
     .product-view .product-types .groupname:after {
          width: 16px;
          height: 16px;
     }
     .product-view .merged_product2 {
          padding: 18px 0;
     }
     .product-view .merged_product2:hover {
          background: transparent;
     }
     .product-view .merged-product-data {
          margin-right: 20px;
     }
     /*
     .product-view .product-types .buy-button {
          width: 46px;
          height: 46px;
          background-size: 22px 22px;
     }
     */
     .product-view .merged_product2:hover .merged-product-cart-adding a.out-of-stock {
          background-color: #f3f3f3;
     }
     .product-view .product-types .buy-button.out-of-stock span {
          padding: 0 8px;
          font-size: 13px;
     }
     .product-view .ordering-note {
          display: block;
          font-size: 13px;
          color: #b7b7b7;
     }
     .product-view .more-info {
          padding: 20px
     }
     .product-view .product-specifications {
          width: 100%;
          padding-right: 0;
     }
     .connected-products {
          margin-top: 30px;
     }
     .product-view .product-specifications + .shop-intro {
          width: 100%;
          padding-left: 0;
          border-left: 0 none;
          border-top: 1px solid #dadada;
          padding-top: 20px;
          margin-top: 20px;
     }
     .shopcart-view .shopcart-product-img img {
          max-width: 80px;
     }
     .shopcart-view .shopcart-product-details {
          margin-left: 15px;
          padding-left: 15px;
          width: calc(100% - 80px - 15px);
     }
     .shopcart-view .shopcart-total {
          text-align: center;
          margin-top: 30px;
     }
     .shopcart-view .vat-text {
          text-align: center;
     }
     .shopcart-view .shopcart-actions {
          display: flex;
          flex-direction: column;
     }
     .shopcart-view .shopcart-actions > a {
          text-align: center;
     }
     .shopcart-view .shopcart-actions > a + a {
          margin-left: 0;
          margin-top: 10px;
     }
     .shopcart-confirmation h2 {
          font-size: 20px;
          line-height: 24px;
     }
     .login-view .login-view-inner {
          flex-direction: column;
          width: 100%;
          max-width: 250px;
          margin: 0 auto;
     }
     .login-view .error-msg > span {
          font-size: 14px;
          background-size: 28px 28px;
          background-position: left top 13px;
          padding: 15px 15px 15px 35px;
     }
     .login-view h3 {
          font-size: 21px;
          line-height: 25px;
     }
     .login-view .login-magiclink {
          max-width: 100%;
     }
     .login-view .others-login-methods {
          padding-left: 0;
          margin-left: 0;
          border: 0 none;
          width: 100%;
          margin-top: 20px;
     }
     .login-view .others-login-methods > div {
          width: 100%;
          max-width: 100%;
     }
     .login-view .auth-notification {
          padding: 3px 13px;
     }
     .login-view .auth-notification p {
          margin: 5px 0;
     }
     .login-view .form .form-row > label {
          width: 100%;
          padding: 0;
     }
     .login-view .form .form-row > div {
          width: 100%;
     }
     .content .col-3 > div {
          float: left;
          width: calc(100% / 1 - 20px);
          margin: 0 0 20px 20px;
     }
     .contact-list .contact-block {
          width: calc(100% / 1 - 20px);
     }
     .contact-list .contact-block:nth-child(2n+1) {
          clear: none;
     }
     .contact-list .contact-block:nth-child(1n+1) {
          clear: left;
     }
     .gallery-md {
          margin: 0 0 -10px -10px;
     }
     .gallery-md > a {
          width: calc(100% / 3 - 10px);
          margin: 0 0 10px 10px;
     }
     .gallery-md > a:nth-child(4n+1) {
          clear: none;
     }
     .gallery-md > a:nth-child(3n+1) {
          clear: left;
     }
     .warehouses-list .warehouse {
          text-align: center;
     }
     .warehouses-list .warehouse .warehouse-data > img {
          width: 200px;
          float: unset;
          margin: 0 auto;
     }
     .warehouses-list .warehouse .warehouse-data > div {
          width: 100%;
          padding-left: 0;
     }
     .warehouses-list .warehouse .warehouse-data .warehouse-manager .no-icon {
          padding-left: 0;
     }
     .warehouses-list .warehouse .warehouse-data .warehouse-manager {
          width: 100%;
          margin-top: 20px;
     }
     .warehouses-list .warehouse .warehouse-data .warehouse-products {
          width: 100%;
          margin-top: 20px;
     }
     .warehouses-list .warehouse .warehouse-data .warehouse-products ul li {
          display: inline-block;
     }
     .catalogue-view {
          flex-direction: column;
     }
     .catalogue-image {
          float: unset;
          margin: 0 auto;
     }
     .catalogue-image img {
          max-width: 250px;
          margin: 0 auto;
     }
     .catalogue-content {
          margin-top: 20px;
          margin-left: 0;
     }
     .catalogue .item {
          width: calc(100% / 3 - 10px);
     }
     .catalogue .item:nth-child(4n+1) {
          clear: none;
     }
     .catalogue .item:nth-child(3n+1) {
          clear: left;
     }
     .catalogue .item h2 {
          font-size: 14px;
          line-height: 18px;
          margin: 10px 0;
          padding: 0 10px;
     }
     .user-role-selection h3 {
          font-size: 20px;
          line-height: 23px;
     }
     .message-box {
          padding: 12px !important;
          font-size: 14px;
     }
     .invoices-list .row.head {
          display: none;
     }
     .invoices-list .row:not(.head) {
          display: flex;
          flex-direction: column;
          border-left: 2px solid #8e0a2d;
          padding-left: 10px;
     }
     .invoices-list .row:not(.head):hover {
          background: none;
     }
     .invoices-list .row:not(.head) + .row {
          margin-top: 11px;
          border-top: 0 none;
          position: relative;
     }
     .invoices-list .row:not(.head) + .row:before {
          display: block;
          content: "";
          width: 100%;
          height: 1px;
          background: #f1f1f1;
          position: absolute;
          top: -6px;
          left: 0;
     }
     .invoices-list .row > div {
          width: 100% !important;
          padding: 0;
     }
     .invoices-list .row .order-list-cta {
          display: block;
          float: left;
          content: attr(data-mobile-label);
          width: 150px;
          color: #a7a7a7;
          min-height: 1px;
     }
     .invoices-list .row > div + div {
          margin-top: 5px;
     }
     .invoices-list .row .see-order {
          float: left;
          text-align: left;
     }
     .order-product-list .row.head {
          display: none;
     }
     .order-product-list .row {
          flex-direction: column;
     }
     .order-product-list .row:not(.head):hover {
          background: #fff;
     }
     .order-product-list .row > div:before {
          float: left;
          content: attr(data-mobile-label);
          width: 90px;
          color: #a7a7a7;
          text-align: right;
          padding-right: 15px;
     }
     .order-product-list .row > div {
          padding: 0;
          width: 100% !important;
          text-align: left !important;
          font-size: 14px;
          line-height: 1.2;
     }
     .order-product-list .row > div + div {
          margin-top: 4px;
     }
     .order-product-list .row .product-name span {
          display: block;
          overflow: hidden;
     }
     .order-product-list .row .product-quantity {
          margin-left: initial;
     }
     .order-product-list .row.order-total > div:before {
          display: none;
     }
     .order-product-list .row.order-total .total span {
          width: auto;
          text-align: left;
     }
     .intranet-information .credit-data-outer .user-credit-data .credit-notice {
          font-size: 12px;
     }
     .shop-product-sideview {
          width: 100%;
     }
     .footer-columns > div:not(.columns) {
          width: 100%;
     }
     .footer-columns > .columns {
          width: 100%;
     }
     .footer-logos {
          padding: 30px 0;
     }
     .footer-logos .footer-logos-inner {
          justify-content: center;
     }
     .footer-logos .footer-logos-inner > a img {
          height: 60px;
     }
     .form .form-row {
          display: block;
     }
     .form .form-row > div {
          width: 100%;
          margin-top: 6px;
     }
     .form div.two-in input {
          width: 100%;
     }
     .form div.two-in label {
          width: 100%;
          margin: 0;
     }
}
@media screen and (max-width: 580px) {
     .product-list.tiles > a {
          width: calc(100% / 2 - 10px);
     }
     .product-list.tiles > a:nth-child(3n+1) {
          clear: none;
     }
     .product-list.tiles > a:nth-child(2n+1) {
          clear: left;
     }
     .product-list.details > a .product-data {
          width: calc(100% - 70px);
          padding-right: 0;
     }
     .product-list.details > a .product-data h2 {
          font-size: 16px;
          line-height: 20px;
     }
     .product-list.details > a .see-product {
          display: none;
     }
     .product-view .merged_product2 {
          flex-direction: column;
     }
     .product-view .product-types .group .merged_product2 {
          padding-left: 5px;
          padding-right: 5px;
     }
     .product-view .merged-product-data {
          margin-right: 0;
     }
     .product-view .product-types .merged-product-price-data {
          flex-flow: column;
          align-items: flex-start;
     }
     .product-view .product-types .merged-product-cart-adding {
          margin-left: initial;
          border-left: 0 none;
          padding-left: 0;
          min-width: initial;
          align-items: flex-start;
          margin-top: 8px;
     }
     .product-view .merged_product2:hover .merged-product-cart-adding {
          border-left: 0 none;
     }
     .product-view .product-types .buy-button {
          background-size: 18px 18px;
          width: 38px;
          height: 38px;
     }
     .product-view .product-types .buy-button.out-of-stock span {
          font-size: 11px;
     }
     .post-list {
          margin: 0 0 -40px -20px;
     }
     .post-list .post-list-item {
          width: calc(100% / 1 - 20px);
          margin: 0 0 40px 20px;
     }
     .post-list .post-list-item:nth-child(2n+1) {
          clear: none;
     }
     .post-list .post-list-item:nth-child(1n+1) {
          clear: left;
     }
     .post-list .post-list-item .post-data .post-heading {
          font-size: 17px;
     }
}
@media screen and (max-width: 520px) {
     header .search {
          position: initial;
     }
     header .search input {
          position: absolute;
          top: 100%;
          left: 0;
          right: 0;
          height: 60px;
          border-radius: 0;
          background: #fff;
          z-index: 2000;
          -webkit-appearance: none;
          box-shadow: 0 10px 5px rgba(88, 88, 88, 0.11);
          font-size: 15px;
          padding: 0 20px;
          transition: none;
     }
     header .search input.active {
          width: 100%;
     }
     header .search .ajax_search {
          top: 120px;
     }
     .emo .slide-caption {
          padding: 0 20px 40px;
          justify-content: center;
     }
     .emo .slide-nav {
          bottom: 20px;
     }
     .main-search {
          margin-top: 0;
     }
     .main-search.content-wrapper {
          padding: 0;
     }
     .main-search form {
          width: 100%;
          justify-content: center;
          padding: 0 10px;
     }
     .offers > div {
          width: calc(100% / 2 - 10px);
     }
     .offers > div:nth-child(3n+1) {
          clear: none;
     }
     .offers > div:nth-child(2n+1) {
          clear: left;
     }
     .product-categories > a {
          width: calc(100% / 2 - 10px);
     }
     .product-categories > a:nth-child(3n+1) {
          clear: none;
     }
     .product-categories > a:nth-child(2n+1) {
          clear: left;
     }
     .catalogue .item {

     }
     .catalogue .item:nth-child(3n+1) {
          clear: none;
     }
     .catalogue .item:nth-child(2n+1) {
          clear: left;
     }
     .gallery-md > a {
          width: calc(100% / 2 - 10px);
     }
     .gallery-md > a:nth-child(3n+1) {
          clear: none;
     }
     .gallery-md > a:nth-child(2n+1) {
          clear: left;
     }
}